format_version: '1.0'

input_files: '11-ext-modules---tasklet_v.2---__tasklet_schedule_invoke.ko-test-EMG-with-function-pointer-analysis.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: false
